This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 723239

Summary: [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: __GI_raise: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: roberto agria <roberto.agria>
Component: avant-window-navigatorAssignee: Tim Lauridsen <tla>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: maurizio.antillon, ngompa13, tla
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:371f68bdb90f4c785e1a6ce78177060927af665b
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 08:50:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps none

Description roberto agria 2011-07-19 09:51:59 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        awn-applet -p /usr/share/avant-window-navigator/applets/notification-daemon.desktop -u 1311071841 -w 41943097 -i 1
comment:        nothing special to report
component:      avant-window-navigator
crash_function: __GI_raise
executable:     /usr/bin/awn-applet
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        avant-window-navigator-0.4.1-0.4.bzr830.fc15
reason:         Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
time:           Tue Jul 19 15:41:23 2011
uid:            500
username:       roberto
var_log_messages: 

maps:           Text file, 29957 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3a/8fe6cb0063d56fc9be76ecd085c05f1b8a76e6
:[New LWP 7712]
:[New LWP 7721]
:[Thread debugging using libthread_db enabled]
:Core was generated by `awn-applet -p /usr/share/avant-window-navigator/applets/notification-daemon.des'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003b550352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 2 (Thread 0x7f62a724e700 (LWP 7721)):
:#0  0x0000003b550d7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003b57042d24 in g_main_context_poll (n_fds=1, fds=0x7f62a0001150, priority=<optimized out>, timeout=-1, context=0x1fa2190) at gmain.c:3405
:        poll_func = 0x3b57051310 <g_poll>
:#2  g_main_context_iterate (context=0x1fa2190, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f62a0001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003b5704360d in g_main_loop_run (loop=0x1fa2170) at gmain.c:3300
:        self = 0x1fa2280
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003b5c0b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003b570683a6 in g_thread_create_proxy (data=0x1fa2280) at gthread.c:1955
:        thread = 0x1fa2280
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003b55407af1 in start_thread (arg=0x7f62a724e700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f62a724e700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5218186862144525780, 140734866407824, 140061687736768, 0, 3, 5282732239571118636, -5196049841886467540}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003b550dfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f62af5f7940 (LWP 7712)):
:#0  0x0000003b550352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003b55036beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3b57316618 <cache_private.5281>, sa_sigaction = 0x3b57316618 <cache_private.5281>}, sa_mask = {__val = {33097056, 33231200, 32, 33097056, 33097056, 33834432, 33834432, 2, 33106976, 33231403, 2, 33231200, 254862989123, 33834432, 254862993853, 0}}, sa_flags = 33231402, sa_restorer = 0xffffffff}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003b5704b5ee in g_logv (log_domain=0x0, log_level=<optimized out>, format=0x7f62a745b170 "file %s: line %d: uncaught error: %s (%s, %d)", args1=0x7fff63b85798) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x3b5704a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x0000003b5704b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff63b85870, reg_save_area = 0x7fff63b857b0}}
:#4  0x00007f62a745a1f9 in desktop_agnostic_config_gconf_backend_notify_proxy (entry=0x2028860, cnxn_id=<optimized out>, client=<optimized out>, self=<optimized out>) at default/libdesktop-agnostic/config-impl-gconf.c:927
:        value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        _tmp1_ = 0x1fff160 "p\313\377\001"
:        _tmp4_ = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        notify_func_list = <optimized out>
:        key = 0x0
:        _tmp2_ = 0x1fcb500 "\300\355\374\001"
:        _tmp5_ = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        _inner_error_ = 0x1fa1ec0
:        full_key = 0x0
:        _tmp0_ = 0x1fff160 "p\313\377\001"
:        _tmp3_ = 0x1fcb500 "\300\355\374\001"
:        _tmp6_ = {g_type = 33101024, data = {{v_int = 33121456, v_uint = 33121456, v_long = 33121456, v_ulong = 33121456, v_int64 = 33121456, v_uint64 = 33121456, v_float = 9.16126337e-38, v_double = 1.636417354984243e-316, v_pointer = 0x1f964b0}, {v_int = 1673025952, v_uint = 1673025952, v_long = 140734866413984, v_ulong = 140734866413984, v_int64 = 140734866413984, v_uint64 = 140734866413984, v_float = 6.80131814e+21, v_double = 6.9532262667206562e-310, v_pointer = 0x7fff63b859a0}}}
:        group = 0x0
:#5  _desktop_agnostic_config_gconf_backend_notify_proxy_gconf_client_notify_func (client=<optimized out>, cnxn_id=<optimized out>, entry=0x2028860, self=<optimized out>) at default/libdesktop-agnostic/config-impl-gconf.c:197
:No locals.
:#6  0x0000003dd0c18b75 in notify_listener_list (listeners=0x1f964b0, user_data=0x7fff63b859a0, callback=0x3dd0c26340 <notify_listeners_callback>, key=0x1fcdf70 "/apps/avant-window-navigator/applets/awn-system-monitor/bg_color", list=0x1f9b140 = {...}) at gconf-listeners.c:590
:        l = <optimized out>
:        tmp = 0x1f9b140 = {0x1fd1590}
:#7  ltable_notify (user_data=0x7fff63b859a0, callback=0x3dd0c26340 <notify_listeners_callback>, key=0x1fcdf70 "/apps/avant-window-navigator/applets/awn-system-monitor/bg_color", lt=0x1f964b0) at gconf-listeners.c:656
:        dirs = 0x1f914e0
:        i = <optimized out>
:        to_notify = 0x1f9b140 = {0x1fd1590}
:        noroot_key = 0x1fcdf71 "apps/avant-window-navigator/applets/awn-system-monitor/bg_color"
:        cur = <optimized out>
:#8  gconf_listeners_notify (listeners=0x1f964b0, all_above=0x1fcdf70 "/apps/avant-window-navigator/applets/awn-system-monitor/bg_color", callback=0x3dd0c26340 <notify_listeners_callback>, user_data=0x7fff63b859a0) at gconf-listeners.c:185
:        lt = 0x1f964b0
:#9  0x0000003dd0c295e0 in notify_one_entry (client=0x1fc8240 [GConfClient], entry=0x2028860) at gconf-client.c:2607
:        cae = {client = 0x1fc8240 [GConfClient], entry = 0x2028860}
:#10 0x0000003dd0c29761 in gconf_client_flush_notifies (client=0x1fc8240 [GConfClient]) at gconf-client.c:2647
:        entry = 0x2028860
:        tmp = 0x1fa4c90 = {0x1fcedf0}
:        to_notify = 0x1fa4c90 = {0x1fcedf0}
:        last_entry = <optimized out>
:#11 notify_idle_callback (data=0x1fc8240) at gconf-client.c:2541
:        client = 0x1fc8240 [GConfClient]
:#12 0x0000003b570427ed in g_main_dispatch (context=0x1efb6f0) at gmain.c:2441
:        dispatch = 0x3b5703e750 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x1fc8240
:        callback = 0x3dd0c296d0 <notify_idle_callback>
:        cb_funcs = 0x3b57315c50
:        cb_data = 0x2007b30
:        current_source_link = {data = 0x20444d0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x20444d0
:        current = 0x1f8cfa0
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x1efb6f0) at gmain.c:3014
:No locals.
:#14 0x0000003b57042fc8 in g_main_context_iterate (context=0x1efb6f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = 9
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x0000003b5704360d in g_main_loop_run (loop=0x203d4b0) at gmain.c:3300
:        self = 0x1ebf250
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x0000003dce94c007 in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x203d4b0
:#17 0x0000000000402093 in main (argc=1, argv=0x7fff63b85ce8) at main.c:277
:        error = 0x0
:        context = <optimized out>
:        desktop_file = <optimized out>
:        entry = <optimized out>
:        applet = 0x1f15210 [AwnAppletSimple]
:        exec = <optimized out>
:        name = 0x1f6b450 "Notification Daemon"
:        type = <optimized out>
:        canonical_name = 0x1f686d0 "Notification Daemon"
:        dot = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x0000003dcfc10dc0  0x0000003dcfc3429c  Yes         /usr/lib64/libawn.so.1.0.1
:0x0000003dce002a40  0x0000003dce004f1c  Yes         /usr/lib64/libdesktop-agnostic.so.0.4.0
:0x0000003dcd004770  0x0000003dcd008dac  Yes         /usr/lib64/libdesktop-agnostic-vfs.so.0.4.0
:0x0000003dcf0068b0  0x0000003dcf0117ec  Yes         /usr/lib64/libdesktop-agnostic-cfg.so.0.4.0
:0x0000003dcf401ac0  0x0000003dcf40292c  Yes         /usr/lib64/libdesktop-agnostic-fdo.so.0.4.0
:0x0000003dcf806200  0x0000003dcf80c4ec  Yes         /usr/lib64/libdesktop-agnostic-ui.so.0.4.0
:0x0000003dce8697f0  0x0000003dceb0ea9c  Yes         /usr/lib64/libgtk-x11-2.0.so.0.2400.4
:0x0000003b5f4097b0  0x0000003b5f4156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x0000003b5c0294a0  0x0000003b5c0d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003b5e0076f0  0x0000003b5e02131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x0000003b5980c960  0x0000003b598738fc  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x0000003b5a005d90  0x0000003b5a01f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003dce41e760  0x0000003dce481b5c  Yes         /usr/lib64/libgdk-x11-2.0.so.0.2400.4
:0x0000003dcdc04940  0x0000003dcdc0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x0000003dcd406290  0x0000003dcd419c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x0000003dccc04890  0x0000003dccc1eb8c  Yes         /usr/lib64/libpng12.so.0.46.0
:0x0000003b5d80ee20  0x0000003b5d82cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x0000003dcd80b170  0x0000003dcd882a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003b5ac00fe0  0x0000003b5ac01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003b6340a400  0x0000003b6341c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x0000003b5cc076f0  0x0000003b5cc3050c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003b55405640  0x0000003b5541038c  Yes         /lib64/libpthread-2.14.so
:0x0000003b58809970  0x0000003b58839dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003b57801560  0x0000003b57802a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x0000003b56002160  0x0000003b560053ec  Yes         /lib64/librt-2.14.so
:0x0000003b57016cd0  0x0000003b570adbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003b55c03ea0  0x0000003b55c43e9c  Yes         /lib64/libm-2.14.so
:0x0000003b5501ece0  0x0000003b5514304c  Yes         /lib64/libc-2.14.so
:0x0000003b5801dce0  0x0000003b580a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003b590013e0  0x0000003b5900450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003b55800de0  0x0000003b5580191c  Yes         /lib64/libdl-2.14.so
:0x0000003b57403840  0x0000003b5741354c  Yes         /lib64/libresolv-2.14.so
:0x0000003b56801e70  0x0000003b5680e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003b56c05980  0x0000003b56c159dc  Yes         /lib64/libselinux.so.1
:0x0000003b59403b70  0x0000003b5941d84c  Yes         /lib64/libexpat.so.1.5.2
:0x0000003b58c03460  0x0000003b58c0e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003b5a801910  0x0000003b5a80810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003b5b800a00  0x0000003b5b80148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x0000003b5a401f00  0x0000003b5a40c57c  Yes         /usr/lib64/libXi.so.6.1.0
:0x0000003b5b001720  0x0000003b5b00675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003b5bc028d0  0x0000003b5bc0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003b5ec00b30  0x0000003b5ec0189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003b5c400a90  0x0000003b5c40160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x0000003b5e407e10  0x0000003b5e45c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x0000003b54c00b20  0x0000003b54c18caa  Yes         /lib64/ld-2.14.so
:0x0000003b57c08660  0x0000003b57c13b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x0000003b564028a0  0x0000003b564120cc  Yes         /lib64/libgcc_s-4.6.0-20110530.so.1
:0x0000003b58400dd0  0x0000003b58401b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007f62af3bf170  0x00007f62af3c68ac  Yes         /lib64/libnss_files-2.14.so
:0x00007f62af1b4540  0x00007f62af1b910c  Yes         /usr/lib64/desktop-agnostic/modules/libda-vfs-gio.so
:0x00007f62a8b3ea90  0x00007f62a8b5f05c  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00007f62a8939690  0x00007f62a8939e8c  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00007f62a8734fc0  0x00007f62a8736f3c  Yes         /usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so
:0x00007f62a8503c70  0x00007f62a850508c  Yes         /usr/lib64/libcanberra-gtk.so.0.1.8
:0x0000003b6ee032a0  0x0000003b6ee0c41c  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x0000003b65c01fa0  0x0000003b65c0611c  Yes         /usr/lib64/libvorbisfile.so.3.3.4
:0x0000003b68003700  0x0000003b6801a6ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x0000003b678018d0  0x0000003b67803f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x0000003b6ba02350  0x0000003b6ba0b7dc  Yes         /usr/lib64/libtdb.so.1.2.9
:0x0000003b69c02360  0x0000003b69c0669c  Yes         /usr/lib64/libltdl.so.7.3.0
:0x0000003b62c00c10  0x0000003b62c05afc  Yes         /lib64/libcrypt-2.14.so
:0x0000003b63003170  0x0000003b630417bc  Yes         /lib64/libfreebl3.so
:0x00007f62a82e0ab0  0x00007f62a82f96ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f62a80c9210  0x00007f62a80d32ec  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x0000003b63c02e40  0x0000003b63c0accc  Yes         /lib64/libudev.so.0.11.1
:0x0000003b65400e10  0x0000003b6540168c  Yes         /lib64/libutil-2.14.so
:0x00007f62a7eba8f0  0x00007f62a7ebd7bc  Yes         /usr/lib64/desktop-agnostic/modules/libda-fdo-glib.so
:0x00007f62a7cae270  0x00007f62a7cb43fc  Yes         /usr/lib64/awn/applets/notification-daemon/notification-daemon.so
:0x0000003dd0c11b10  0x0000003dd0c2d72c  Yes         /usr/lib64/libgconf-2.so.4.1.5
:0x0000003dd2a02750  0x0000003dd2a04cec  Yes         /usr/lib64/libnotify.so.4.0.0
:0x00007f62a7a767f0  0x00007f62a7a9747c  Yes         /usr/lib64/libwnck-1.so.22.3.29
:0x0000003dd0827a20  0x0000003dd084b74c  Yes         /usr/lib64/libORBit-2.so.0.1.0
:0x0000003dd1003120  0x0000003dd1006a98  Yes         /usr/lib64/libstartup-notification-1.so.0.0.0
:0x0000003b6e2008a0  0x0000003b6e20112c  Yes         /usr/lib64/libXRes.so.1.0.0
:0x0000003b6ce01160  0x0000003b6ce01b3c  Yes         /usr/lib64/libxcb-aux.so.0.0.0
:0x0000003b6d6018e0  0x0000003b6d601cfc  Yes         /usr/lib64/libxcb-event.so.1.0.0
:0x0000003b6ac01690  0x0000003b6ac01d2c  Yes         /usr/lib64/libxcb-atom.so.1.0.0
:0x00007f62a7862ad0  0x00007f62a7866d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x0000003b5f004cf0  0x0000003b5f012eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x00007f62a765e4f0  0x00007f62a765faec  Yes         /lib64/libuuid.so.1.3.0
:0x00007f62a7456610  0x00007f62a745af7c  Yes         /usr/lib64/desktop-agnostic/modules/libda-cfg-gconf.so
:0x00007f62a7250840  0x00007f62a72518cc  Yes         /usr/lib64/desktop-agnostic/modules/libda-cfg-type-color.so
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3	3
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x1e20	7712
:rdi            0x1e20	7712
:rbp            0x2	0x2
:rsp            0x7fff63b85198	0x7fff63b85198
:r8             0x1f8f890	33093776
:r9             0x3b5512f460	254830376032
:r10            0x8	8
:r11            0x202	514
:r12            0x8	8
:r13            0x7fff63b85798	140734866413464
:r14            0x0	0
:r15            0x603680	6305408
:rip            0x3b550352d5	0x3b550352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003b550352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003b550352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003b550352b0 <+16>:	test   %esi,%esi
:   0x0000003b550352b2 <+18>:	jne    0x3b550352e0 <__GI_raise+64>
:   0x0000003b550352b4 <+20>:	mov    $0xba,%eax
:   0x0000003b550352b9 <+25>:	syscall 
:   0x0000003b550352bb <+27>:	mov    %eax,%esi
:   0x0000003b550352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003b550352c5 <+37>:	movslq %edi,%rdx
:   0x0000003b550352c8 <+40>:	movslq %esi,%rsi
:   0x0000003b550352cb <+43>:	movslq %eax,%rdi
:   0x0000003b550352ce <+46>:	mov    $0xea,%eax
:   0x0000003b550352d3 <+51>:	syscall 
:=> 0x0000003b550352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003b550352db <+59>:	ja     0x3b550352ef <__GI_raise+79>
:   0x0000003b550352dd <+61>:	repz retq 
:   0x0000003b550352df <+63>:	nop
:   0x0000003b550352e0 <+64>:	test   %eax,%eax
:   0x0000003b550352e2 <+66>:	jg     0x3b550352c5 <__GI_raise+37>
:   0x0000003b550352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003b550352e9 <+73>:	je     0x3b55035300 <__GI_raise+96>
:   0x0000003b550352eb <+75>:	neg    %eax
:   0x0000003b550352ed <+77>:	jmp    0x3b550352c5 <__GI_raise+37>
:   0x0000003b550352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3b55391fa8
:   0x0000003b550352f6 <+86>:	neg    %eax
:   0x0000003b550352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003b550352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003b550352ff <+95>:	retq   
:   0x0000003b55035300 <+96>:	mov    %esi,%eax
:   0x0000003b55035302 <+98>:	jmp    0x3b550352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309160694
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308478756
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308745919
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1308478087
:/usr/lib64/libdesktop-agnostic.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308478292
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308478027
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308478077
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311069259
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308478301
:/usr/lib64/desktop-agnostic/modules/libda-vfs-gio.so libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1308478831
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308478075
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308745919
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309736784
:/usr/share/locale/it/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.x86_64 (Fedora Project) 1308746027
:/usr/lib64/desktop-agnostic/modules/libda-cfg-gconf.so libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308478080
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308478073
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1308478581
:/usr/bin/awn-applet avant-window-navigator-0.4.1-0.4.bzr830.fc15.x86_64 (Fedora Project) 1308745995
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1308478831
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308559065
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308478260
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1308559863
:/usr/lib64/libwnck-1.so.22.3.29 libwnck-2.30.4-3.fc15.x86_64 (Fedora Project) 1308479966
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308478033
:/usr/lib64/awn/applets/notification-daemon/notification-daemon.so awn-extras-applets-0.4.2-0.1.bzr1523.fc15.x86_64 (Fedora Project) 1309736433
:/usr/lib64/libdesktop-agnostic-cfg.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308478078
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308478051
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310462737
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1308478030
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1289872941
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1308478087
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308478048
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308478051
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308478066
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308559983
:/usr/lib64/desktop-agnostic/modules/libda-cfg-type-color.so libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308478075
:/usr/lib64/libdesktop-agnostic-ui.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308478076
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1308478050
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1308478031
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308478756
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308478073
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1309736784
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308478077
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1308478049
:/usr/share/locale/it/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308745919
:/usr/share/locale/it/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308746061
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1308559006
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1308478146
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308559042
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/lib64/libdesktop-agnostic-vfs.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/usr/lib64/libdesktop-agnostic-fdo.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308559031
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1308478046
:/usr/lib64/libawn.so.1.0.1 avant-window-navigator-0.4.1-0.4.bzr830.fc15.x86_64 (Fedora Project) 1308745995
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308478044
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308478080
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308478046
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308478074
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308478065
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1308478842
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308559065
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309160709
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309160715
:/usr/lib64/libXRes.so.1.0.0 libXres-1.0.5-2.fc15.x86_64 (Fedora Project) 1308478169
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311069262
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309160709
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309736792
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308478052
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308478037
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1308478087
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1308478369
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308478756
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308478266
:/usr/lib64/desktop-agnostic/modules/libda-fdo-glib.so libdesktop-agnostic-0.3.92-1.fc15.x86_64 (Fedora Project) 1308559096

environ:
:XDG_SESSION_ID=24
:HOSTNAME=roberto.laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=100000
:XDG_SESSION_COOKIE=73208c5ea4de2769f4ae67db0000005f-1311078902.985985-1990500676
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AilUz9
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roberto
:USERNAME=roberto
:MAIL=/var/spool/mail/roberto
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/NX/bin:/home/roberto/bin
:DESKTOP_SESSION=gnome
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/roberto
:JAVA_HOME=/opt/jre1.7.0
:XMODIFIERS=@im=none
:EDITOR=vi
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=7234
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:'PS1=\\[\\033[01;32m\\]-\\t-[\\u@\\H]\\[\\033[01;34m\\]@\\w\\[\\033[00m\\] (:-) '
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/roberto
:SHLVL=1
:LOGNAME=roberto
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZYNVCPdya0,guid=41e1dbcc4aa3c5fd34ae4ee100001660
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/roberto
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-roberto-utXrjJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7242,unix/unix:/tmp/.ICE-unix/7242
:ORBIT_SOCKETDIR=/tmp/orbit-roberto
:GPG_AGENT_INFO=/tmp/keyring-AilUz9/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-AilUz9/ssh

xsession_errors:
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7699] for "quick-prefs.desktop", UID: 1, XID: 41943085
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7701] for "bandwidth-monitor.desktop", UID: 1311069229, XID: 41943086
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7702] for "mount.desktop", UID: 1311069269, XID: 41943087
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7703] for "to-do.desktop", UID: 1311069315, XID: 41943088
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7704] for "tomboy-applet.desktop", UID: 1311069316, XID: 41943089
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7705] for "weather.desktop", UID: 1311069319, XID: 41943090
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7706] for "calendar.desktop", UID: 1311070574, XID: 41943091
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7707] for "awnsystemmonitor.desktop", UID: 1311071058, XID: 41943092
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7708] for "comics.desktop", UID: 1311071308, XID: 41943093
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7709] for "digital-clock.desktop", UID: 1311071475, XID: 41943094
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7710] for "file-browser-launcher.desktop", UID: 1311071534, XID: 41943095
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7711] for "garbage.desktop", UID: 1311071771, XID: 41943096
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7712] for "notification-daemon.desktop", UID: 1311071841, XID: 41943097
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7713] for "stacks.desktop", UID: 1311072115, XID: 41943098
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7714] for "awnterm.desktop", UID: 1311072203, XID: 41943099
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[7715] for "yama.desktop", UID: 1311072423, XID: 41943100
:(awn-applet:7714): GLib-GObject-WARNING **: g_object_newv: construct property "panel-id" for object `AwnTerminalApplet' can't be set twice
:** (awn-applet:7714): DEBUG: awn-terminal.vala:80: keybinding: 
:** (awn-applet:7714): DEBUG: awn-terminal.vala:80: keybinding: 
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (awn-applet:7712): DEBUG: _change_config_cb
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[8682] for "weather.desktop", UID: 1311079218, XID: 41959852
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[8707] for "weather.desktop", UID: 1311079225, XID: 41960679
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[8710] for "weather.desktop", UID: 1311079226, XID: 41960999
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[10496] for "bandwidth-monitor.desktop", UID: 1311079872, XID: 41989177
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[12418] for "sysmon.desktop", UID: 1311080571, XID: 42028209
:** (awn-applet:12418): DEBUG: awn_sysmon_constructed:  sysmon, 1311080571
:** (awn-applet:12418): DEBUG: client_baseconf = 0x123c080
:(awn-applet:12418): Gdk-CRITICAL **: IA__gdk_cairo_create: assertion `GDK_IS_DRAWABLE (drawable)' failed
:** (awn-applet:12418): DEBUG: update_process_info: no users
:** (awn-applet:12418): DEBUG: awn_cpu_dialog_populate_table: not visible.  bailing
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[12689] for "slickswitcher.desktop", UID: 1311080662, XID: 42032286
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[13205] for "taskmanager.desktop", UID: 1311080864, XID: 42039167
:** (awn-applet:13205): WARNING **: Helpers are not available...
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): WARNING **: desktop-entry-impl-glib.vala:224: Error trying to retrieve 'Icon': Il file chiavi non presenta la chiave "Icon"
:** (awn-applet:13205): WARNING **: Unable to launch Chrome: Esecuzione del processo figlio "usr/bin/google-chrome" non riuscita (File o directory non esistente)
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): WARNING **: desktop-entry-impl-glib.vala:224: Error trying to retrieve 'Icon': Il file chiavi non presenta la chiave "Icon"
:** (awn-applet:13205): WARNING **: desktop-entry-impl-glib.vala:224: Error trying to retrieve 'Icon': Il file chiavi non presenta la chiave "Icon"
:** (awn-applet:13205): WARNING **: desktop-entry-impl-glib.vala:224: Error trying to retrieve 'Icon': Il file chiavi non presenta la chiave "Icon"
:** (awn-applet:13205): WARNING **: desktop-entry-impl-glib.vala:224: Error trying to retrieve 'Icon': Il file chiavi non presenta la chiave "Icon"
:** (awn-applet:13205): CRITICAL **: File not found: '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): DEBUG: task_manager_refresh_launcher_paths: Bad desktop file '/usr/share/applications/firefox.desktop'
:** (awn-applet:13205): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/bg_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7707): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/bg_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7711): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/bg_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7709): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/bg_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7714): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/bg_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7699): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/bg_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:13205): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/border_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7699): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/border_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7714): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/border_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7709): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/border_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7711): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/border_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (awn-applet:7707): CRITICAL **: file default/libdesktop-agnostic/config-impl-gconf.c: line 927: uncaught error: The config key 'applets/awn-system-monitor/border_color' does not exist in the schema. (desktop_agnostic_config_error-quark, 2)
:** (avant-window-navigator:7534): DEBUG: Spawned awn-applet[20426] for "notification-daemon.desktop", UID: 1311071841, XID: 41943097
:(awn-applet:13205): Gtk-CRITICAL **: IA__gtk_container_remove: assertion `GTK_IS_TOOLBAR (container) || widget->parent == GTK_WIDGET (container)' failed
:(awn-applet:13205): Gtk-WARNING **: Attempting to add a widget with type TaskWindow to a container of type GtkHBox, but the widget is already inside a container of type GtkHBox, the GTK+ FAQ at http://library.gnome.org/devel/gtk-faq/stable/ explains how to reparent a widget.
:(awn-applet:13205): Gtk-CRITICAL **: IA__gtk_container_remove: assertion `GTK_IS_TOOLBAR (container) || widget->parent == GTK_WIDGET (container)' failed
:(awn-applet:13205): Gtk-WARNING **: Attempting to add a widget with type TaskWindow to a container of type GtkHBox, but the widget is already inside a container of type GtkHBox, the GTK+ FAQ at http://library.gnome.org/devel/gtk-faq/stable/ explains how to reparent a widget.
:(awn-applet:13205): Gtk-CRITICAL **: IA__gtk_container_remove: assertion `GTK_IS_TOOLBAR (container) || widget->parent == GTK_WIDGET (container)' failed
:(awn-applet:13205): Gtk-WARNING **: Attempting to add a widget with type TaskWindow to a container of type GtkHBox, but the widget is already inside a container of type GtkHBox, the GTK+ FAQ at http://library.gnome.org/devel/gtk-faq/stable/ explains how to reparent a widget.
Comment 1 roberto agria 2011-07-19 09:52:04 EDT
Created attachment 513801 [details]
File: maps
Comment 2 abrt-bot 2012-03-30 08:50:48 EDT
Backtrace analysis found this bug to be similar to bug #750546, closing as duplicate.

Bugs which were found to be similar to this bug: 
  GConf2: bug #750546
  avant-window-navigator: bug #611173, bug #628651, bug #670497
  evolution: bug #674492
  gnome-applet-alarm-clock: bug #566747
  gnome-panel: bug #537237, bug #563490
  gnome-shell: bug #789755
  gnome-system-monitor: bug #583041, bug #674466
  libcompizconfig: bug #546353
  nautilus: bug #606148

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 750546 ***